Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0919

Overview

Vulnerability Score 5.1 5.1
CVE Id CVE-2001-0919
Last Modified 05 Sep 2008 04:25:14
Published 26 Nov 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity HIGH
Authentication NONE

CVE-2001-0919

Summary

Internet Explorer 5.50.4134.0100 on Windows ME with "Prompt to allow cookies to be stored on your machine" enabled does not warn a user when a cookie is set using Javascript.

Vulnerable Systems

Application

  • Microsoft Ie 5.5


References

BUGTRAQ - 20011126 Javascript can bypass user preference for cookie prompt in IE5.50.4134.0100


Last Updated: 27 May 2016 10:36:26